### Method

# Clutter Timeline get_frame_clock

#### Declaration [src]

    ClutterFrameClock*
    clutter_timeline_get_frame_clock (
      ClutterTimeline* timeline
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Clutter.Timeline:frame-clock`

#### Return value

Type: `ClutterFrameClock`

No description available.

The returned data is owned by the instance.